<!DOCTYPE html>
<html lang="en">
<head>
   
    <meta charset="UTF-8">
   
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
   
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
     
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    
    <link href="https://fonts.googleapis.com/css?family=Source+Sans+Pro" rel="stylesheet">

    
    <title>Weight Converter</title>

</head>
<body style="margin-top: 70px; background:#333; color: #fff;">
    <div class="container">
        <div class="row">
          <div class="col-md-6 offset-md-3">
            <h1 class="display-4 text-center mb-3">Weight Converter</h1>
            <form>
              <div class="form-group">
                <input id="kgInput" type="number" class="form-control form-control-lg" placeholder="Enter Kilograms...">
              </div>
            </form>
            <div id="output">
              <div style="background: rgb(12, 201, 12);" class="card  mb-2">
                <div class="card-block">
                  <h4 style="padding: 4px;">Grams:</h4>
                  <div id="gramsOutput"></div>
                </div>
              </div>
      
              <div style="background: rgb(68, 68, 180);" class="card mb-2">
                <div class="card-block">
                  <h4 style="padding: 4px;">Tons</h4>
                  <div id="TOutput"></div>
                </div>
              </div>
      
              <div style="background: rgb(214, 66, 66);"class="card mb-2">
                <div class="card-block">
                  <h4 style="padding: 4px;">Ounces:</h4>
                  <div id="ozOutput"></div>
                </div>
              </div>
              <div style="background: rgb(49, 245, 252);"class="card mb-2">
                <div class="card-block">
                  <h4 style="padding: 4px;">Pounds:</h4>
                  <div id="lbsOutput"></div>
                </div>
            </div>
          </div>
        </div>
      </div>


</body>


    <script src="js/app.js"></script>
</body>
</html>